.aboutus a{color:#fff;}
.welcometext h3{margin:0px;}
div#carousel0.owl-carousel{margin:20px 0 !important;}
#carousel0 .fa-chevron-left:before, #carousel0 .fa-chevron-right:before{color:#6E6F71;}
div#carousel0 img{left:0 !important;right:0 !important;margin:0 auto !important;}
.product_details button.adding i:before{content:"\f021";}
.product_details button.adding i{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear;}
.product_details button.added i:before{content:"\f00c";}
.checkbox+.checkbox, .radio+.radio{margin-top:10px;}
.label-for-check{border:1px solid #c9c9c9;border-radius:5px;-webkit-border-radius:5px}
div#input-option1 p{text-align:center;}
.check-with-label:checked + .label-for-check{border:1px solid green;box-shadow:0 0 3px green;}
.check-with-label{display:none;}
.checkbox, .radio{display:flex;flex-basis:50%;}
div#input-option1{display:flex;flex-basis:50%;flex-wrap:wrap;}
#product .checkbox label,#product .radio label{padding:0;}
.informationBanner .item .item-content, .categoryBanner .item .item-content{width:auto;}
.singleproduct_details .prd_quantity{width:30%;}
.singleproduct_details .prd_buttons{width:70%;float:left;}
.prd_quantity input{width:100%;}
#wowslider-container1{margin-bottom:0 !important;}
.saleslider .owl-item .item .item-img{float:left;width:100%;}
.saleslider .owl-item .item .item-img img{width:100%;}
.saleslider .owl-item .item .item-content{display:none;}
.language-list{display:flex;box-sizing:border-box;clear:both;position:relative;}
p.language-list span{display:flex;}
p.language-list span:after{content:' |';padding:5px 0;}
p.language-list span:last-child:after{content:'';}
@media (max-width:991px){.informationpage_img img{height:auto !important;}
}
@media (max-width:767px){.categoryBanner .item .item-content, .informationBanner .item .item-content{display:block !important;}
.item-content h1{font-size:24px !important;}
}
@media (max-width:500px){.product-layout{padding:0;display:flex;flex-flow:column;flex:1;flex-basis:50%;}
.homeblog .product-thumb{padding:0px;}
.product-thumb p.blogtext{display:none;}
.product-thumb .caption p{display:none;}
.product-thumb .caption{padding:0 0px 10px;}
.product-thumb .caption .productpara{display:none;}
.product-thumb{padding:5px;height:100%;display:flex;flex-flow:column;margin:0;border-bottom:1px solid #ccc;}
.productrows{display:flex;flex-wrap:wrap;align-items:flex-end;}
.product-thumb .caption h4 a{font-size:16px;}
.product_info{display:flex;flex-flow:column}
.prd_quantity label{display:none;}
.singleproduct_details .prd_addcart{margin:0 2% 0 0;width:74%;}
}